Page MenuHomePhabricator

Möte SOFI 7 okt Kl 10
Closed, ResolvedPublic

Description

Möte måndag 7 oktober kl 10 här hos oss på Språkrådet, Alsnögatan 7 på Söder

Event Timeline

Salgo60 created this task.Sep 14 2019, 11:32 AM
Salgo60 moved this task from Backlog to Input SOFI on the WMSE-Magnus Sälgö board.
Salgo60 renamed this task from Möte SOFI troligen 7/8 okt to Möte SOFI 7 okt.Sep 24 2019, 1:47 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 added a comment.EditedSep 24 2019, 2:42 PM

Email 1

Hej såg ert seminarium och har kopplat ihop er med socknar se

Vore intressant att träffas och prata om vad som kan göras och hitta bra sätt att koppla ihop er med Wikipedia/Wikidata

Exempelvis har vi artiklar och Wikidata för alla svenska socknar och församlingar och håller på att koppla ihop oss med Riksarkivet Tora men känns som mycket mer är möjligt för ord och orter

Ord stöds sedan 2018 med ett projekt
Lexicographical data.

https://wikidata.org/wiki/Wikidata:Lexicographical_data

Hlsn en som jobbar frivilligt med Wikidata
Magnus Sälgö

Vill ni så kan jag prata vad jag gjort etc. och hur Wikidata fungerar
Video då jag prata på Linked data Sverige
https://youtu.be/mpLcTSG7VPg

Email 2

Till: , Rickard, Gunnar, Magnus, Maria
Hej

7/8 oktober fungerar bra. Jag har koll på Wikidata men sämre på Lexeme men beskriv gärna vad ni ser som möjligt att göra så kan jag förbereda mig lite....

Intressant möjlighet är nu Wikibase som är Wikidata som man kan ladda ned gratis och bygga upp sitt data själv. Exempel på dom som är tidigt ute är ett tyskt projekt Factgrid men både tyska och franska nationalbiblioteken utvärderar Wikibase plus att OCLC gjort en 10 månaders studie se https://www.oclc.org/research/themes/data-science/linkeddata/linked-data-prototype.html

Jag pratade lite om detta på Linked data Sverige i Gbg se https://youtu.be/mpLcTSG7VPg

En användare Yger har gjort ett enormt arbetet med socknar församlingar som vi nu gjort om till Wikidata och kopplar in SOFI namnregistret på socknar och Bygdeband, SCB Regina, Anbytarforum och nu i veckan skall jag försöka kombinera det med Riksaekivets Tora projekt https://riksarkivet.se/Tora

Det intressanta där tror jag blir att det kommer att vara mycket samma som men församlingar som delats, slagits samman och har kyrkböcker kan beskrivas på många sätt så där får vi nog lite spännande prov på hur olikheter beskrivs. Se det vi har idag https://github.com/salgo60/Svenskaforsamlingar

För Uppsala Universitet Alvin har jag infört osäkerhet i Lod som Källäge troligen något som vore bra att ha på ett enhetligt sätt och kanske borde beskrivas mer formellt se https://phabricator.wikimedia.org/T226099

Förhoppningen från min sida är att kunna koppla ihop Wikidata med auktoriteter så vi enkelt upptäcker avvikelser men även ”klotter” i Wikidata

Jag testade förra året SPARQL federation med Nobelprize där vi nu kör varje dag och jmf vårt data något jag ser som ett snyggt mönster och som stöds av Wikibase ovan

Hälsningar

Salgo60 renamed this task from Möte SOFI 7 okt to Möte SOFI 7 okt Kl 10 .Sep 25 2019, 8:53 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Sep 29 2019, 11:21 AM
Salgo60 updated the task description. (Show Details)Sep 29 2019, 11:33 AM
Salgo60 updated the task description. (Show Details)
Salgo60 added a comment.EditedWed, Oct 16, 2:32 PM

Follow up letter

Hej
Jag tror det finns massa potential men vi har svårt att sätta spaden i marken eftersom vi kan varandras domäner lite dålig....

Städade riksdagsdata igår och dom har bra dokumenterat sitt API så där ser jag möjligheter enklare plus att även att SOFI bör koppla in sig i detta är min tro
se
T235243#5573341
T235527 "Möte 1 Riksdagsförvaltningen"
T235608 "Can we use Wikidata to "autocreate" more articles related to Swedish Government representatives "Riksdagen" in more languages"
Jag kommer att vara med på ert möte i Uppsala på Torsdag och skall försöka läsa på lite mera om er, vi kanske kan ta en pratstund där
Exempel saker jag ser
TORA - ni finns med men har ingen länk exempel Stegeborg se bild är det något som skall in i Wikidata. Vi har egenskap för Bygdeband och har kopplat deras församlingar och håller på med TORA ni har "Stegeborgs södra ladugård" id 277 länk
vad är detta är det data vi kanske skall koppla oss till
Fler språkighet vurmar ni för och Wikidata vill att man skall bidaga med information på sitt eget språk
https://twitter.com/wikidata/status/1177493516173242368?s=20

Wikimania 2019 Stockholm hade föreläsningar som vissa är inspelade

entity matching och WIkidata är stor grej eftersom Wikidata är enkelt att använda från datorer..... se GITHUB OpenTapioca
Nästa steg

  • Dela gärna med er saker som kanske kan göras

Hälsningar
Magnus Sälgö

Salgo60 closed this task as Resolved.Wed, Oct 16, 3:19 PM
Salgo60 claimed this task.
Salgo60 moved this task from Input SOFI to Done on the WMSE-Magnus Sälgö board.